 .u-section-1 {
  background-position: 50% 58.93%;
  background-repeat: no-repeat;
  background-image: url("images/WhatsAppImage2026-03-29at2.36.36PM.jpeg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 313px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 258px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 198px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 94px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 830px;
}

.u-section-2 .u-list-1 {
  margin-bottom: 45px;
  margin-top: 45px;
}

.u-section-2 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 1115px;
}

.u-section-2 .u-list-item-1 {
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  filter: none;
  height: 245px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 34.93%;
}

.u-section-2 .u-text-1 {
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  font-size: 1.125rem;
  margin: 10px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  font-family: SourceSansPro-Regular;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  font-size: 0.75rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 11px auto 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  filter: none;
  height: 245px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  font-size: 1.125rem;
  margin: 10px auto 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  font-family: SourceSansPro-Regular;
  margin: 0;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  font-size: 0.75rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 11px auto 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  filter: none;
  height: 245px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-5 {
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  font-size: 1.125rem;
  margin: 10px auto 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  font-family: SourceSansPro-Regular;
  margin: 0;
}

.u-section-2 .u-btn-3 {
  font-weight: 700;
  font-size: 0.75rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 11px auto 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-4 {
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-image-4 {
  filter: none;
  height: 245px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-7 {
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  font-size: 1.125rem;
  margin: 10px auto 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 0.875rem;
  font-family: SourceSansPro-Regular;
  margin: 0;
}

.u-section-2 .u-btn-4 {
  font-weight: 700;
  font-size: 0.75rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 11px auto 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-5 {
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-image-5 {
  filter: none;
  height: 245px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-9 {
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  font-size: 1.125rem;
  margin: 10px auto 0 0;
}

.u-section-2 .u-text-10 {
  font-size: 0.875rem;
  font-family: SourceSansPro-Regular;
  margin: 0;
}

.u-section-2 .u-btn-5 {
  font-weight: 700;
  font-size: 0.75rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 11px auto 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-6 {
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 0;
}

.u-section-2 .u-image-6 {
  filter: none;
  height: 245px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-11 {
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  font-size: 1.125rem;
  margin: 10px auto 0 0;
}

.u-section-2 .u-text-12 {
  font-size: 0.875rem;
  font-family: SourceSansPro-Regular;
  margin: 0;
}

.u-section-2 .u-btn-6 {
  font-weight: 700;
  font-size: 0.75rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 11px auto 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-7 {
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 0;
}

.u-section-2 .u-image-7 {
  filter: none;
  height: 245px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-13 {
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  font-size: 1.125rem;
  margin: 10px auto 0 0;
}

.u-section-2 .u-text-14 {
  font-size: 0.875rem;
  font-family: SourceSansPro-Regular;
  margin: 0;
}

.u-section-2 .u-btn-7 {
  font-weight: 700;
  font-size: 0.75rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 11px auto 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-8 {
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 0;
}

.u-section-2 .u-image-8 {
  filter: none;
  height: 245px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-15 {
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  font-size: 1.125rem;
  margin: 10px auto 0 0;
}

.u-section-2 .u-text-16 {
  font-size: 0.875rem;
  font-family: SourceSansPro-Regular;
  margin: 0;
}

.u-section-2 .u-btn-8 {
  font-weight: 700;
  font-size: 0.75rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 11px auto 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-9 {
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 0;
}

.u-section-2 .u-image-9 {
  filter: none;
  height: 245px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-17 {
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  font-size: 1.125rem;
  margin: 10px auto 0 0;
}

.u-section-2 .u-text-18 {
  font-size: 0.875rem;
  font-family: SourceSansPro-Regular;
  margin: 0;
}

.u-section-2 .u-btn-9 {
  font-weight: 700;
  font-size: 0.75rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 11px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 919px;
  }

  .u-section-2 .u-image-1 {
    inset: auto;
    height: 202px;
  }

  .u-section-2 .u-image-2 {
    inset: auto;
    height: 202px;
  }

  .u-section-2 .u-image-3 {
    inset: auto;
    height: 202px;
  }

  .u-section-2 .u-image-4 {
    inset: auto;
    height: 202px;
  }

  .u-section-2 .u-image-5 {
    inset: auto;
    height: 202px;
  }

  .u-section-2 .u-image-6 {
    inset: auto;
    height: 202px;
  }

  .u-section-2 .u-image-7 {
    inset: auto;
    height: 202px;
  }

  .u-section-2 .u-image-8 {
    inset: auto;
    height: 202px;
  }

  .u-section-2 .u-image-9 {
    inset: auto;
    height: 202px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1760px;
  }

  .u-section-2 .u-image-1 {
    height: 232px;
  }

  .u-section-2 .u-image-2 {
    height: 232px;
  }

  .u-section-2 .u-image-3 {
    height: 232px;
  }

  .u-section-2 .u-image-4 {
    height: 232px;
  }

  .u-section-2 .u-image-5 {
    height: 232px;
  }

  .u-section-2 .u-image-6 {
    height: 232px;
  }

  .u-section-2 .u-image-7 {
    height: 232px;
  }

  .u-section-2 .u-image-8 {
    height: 232px;
  }

  .u-section-2 .u-image-9 {
    height: 232px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 348px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-2 {
    height: 348px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-3 {
    height: 348px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-4 {
    height: 348px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-5 {
    height: 348px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-6 {
    height: 348px;
  }

  .u-section-2 .u-text-11 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-7 {
    height: 348px;
  }

  .u-section-2 .u-text-13 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-8 {
    height: 348px;
  }

  .u-section-2 .u-text-15 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-9 {
    height: 348px;
  }

  .u-section-2 .u-text-17 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2475px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 34px;
    margin-top: 50px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 7px;
  }

  .u-section-2 .u-image-1 {
    height: 250px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 7px;
  }

  .u-section-2 .u-image-2 {
    height: 250px;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 7px;
  }

  .u-section-2 .u-image-3 {
    height: 250px;
  }

  .u-section-2 .u-btn-3 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 7px;
  }

  .u-section-2 .u-image-4 {
    height: 250px;
  }

  .u-section-2 .u-btn-4 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 7px;
  }

  .u-section-2 .u-image-5 {
    height: 250px;
  }

  .u-section-2 .u-btn-5 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 7px;
  }

  .u-section-2 .u-image-6 {
    height: 250px;
  }

  .u-section-2 .u-btn-6 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-container-layout-7 {
    padding-bottom: 7px;
  }

  .u-section-2 .u-image-7 {
    height: 250px;
  }

  .u-section-2 .u-btn-7 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-container-layout-8 {
    padding-bottom: 7px;
  }

  .u-section-2 .u-image-8 {
    height: 250px;
  }

  .u-section-2 .u-btn-8 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-container-layout-9 {
    padding-bottom: 7px;
  }

  .u-section-2 .u-image-9 {
    height: 250px;
  }

  .u-section-2 .u-btn-9 {
    font-size: 0.625rem;
  }
}@font-face {
  font-family: 'SourceSansPro-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/SourceSansPro-Regular.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'SourceSansPro-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/SourceSansPro-Regular.otf);
}